{% extends "base.html" %}
{% load url from future %}
{% load thumbnail %}
{% block content %}
<!--content-->
<div class="kic-top ">
   <div class="container ">
      <div class="spec ">
         <h3>Artikel</h3>
         <div class="ser-t">
            <b class="line"></b>
         </div>
      </div>
      <div class="row">
      {% for x in objects %}
      <div class="col-md-4 kic-top1">
        <a href="{% url 'detailarticle' x.slug %}" style="color: #FFFFFF; text-decoration: none;">
          <img src="{% if x.photo %}{% thumbnail x.photo 400x400 crop %}{% endif %}" class="img-responsive" alt="">
          <h6>{{x.title}}</h6>
         </a>
         <p>{{x.shortdesc|slice:":133"}}...</p><a href="{% url 'detailarticle' x.slug %}">Baca selengkapnya</a>
         <br><br><br>
      </div>
      {% endfor %}
    </div>
   </div>
</div>
<br>
{% endblock %}